# Changelog

All notable changes to this project will be documented in this file.

## [1.0.0](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.0) - 23/08/2023

### Changed

- First release of the game

## [1.0.1](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.1) - 29/12/2023

### Changed

- Add the Portuguese translations thanks to @marcelocripe
- Fix some main menu labels that weren't updated on language change
- Some minor UI changes/improvements

## [1.0.2](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.2) - 26/01/2024

### Changed

- Add Spanish and Turkish translations (thanks to @Ich_Selbst and @anilaras)
- Fix an Android bug where the card sets and difficulty options were not updated after a language change

## [1.0.3](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.3) - 04/04/2024

### Changed

- Add Dutch and Polish translations (thanks to @Vistaus and @ewm)
- Minor code refactoring

## [1.0.4](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.4) - 11/05/2024

### Changed

- Added a setting to change the time before cards flip back

## [1.0.5](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.5) - 18/05/2024

### Changed

- Increase the size of the cards flip back speed slider to make it easier to grab on smartphones

## [1.0.6](https://codeberg.org/quentin-bettoum/libre-memory-game/releases/tag/1.0.6) - 19/10/2024

### Changed

- Added multiple languages:
  * Basque (thanks to @josuigoa)
  * German (thanks to @Atalanttore, @metamuffin and @Benny)
  * Italian (thanks to @SaregoA)
  * Simplified Chinese (thanks to @Outbreak2096)
- Languages are now sorted by alphabetical order
- Increased the font size of the "Time before the cards flip back" range selector to make it easier to read
- Small user interface changes
