class_name CardSet

var name: String:
	set(n):
		path = "res://card_sets/"+n
		var card_set_files =\
			convert(DirAccess.get_files_at(path), TYPE_ARRAY)\
			.map(func(file_name: String) -> String: return file_name.trim_suffix(".import"))\
			.filter(
				func(file_name: String) -> bool:
					return file_name.ends_with(".webp"))
		image_names = Helpers.array_unique(card_set_files)
var path: String
var number_of_cards: int:
	get:
		return len(image_names)
var image_names: Array


func _init(set_name: String) -> void:
	name = set_name
